.modelsJumboTron {
    width: 100%;
    margin-bottom:40px;
    overflow: hidden
}
.modelsJumboTron_inner {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.modelsJumboTron_inner .mjt_bgImg {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modelsJumboTron_inner .mjt_bgImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.modelsJumboTron_inner .mjt_content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    position: absolute;
    top:0;
    left: 0;
}
.modelsById .modelsJumboTron_inner .mjt_content {
    position: absolute;
    left: 8%;
    top: -12%;
    align-items: flex-start;
    justify-content: flex-end;
}
.modelsJumboTron_inner .mjt_content h1,
.modelsJumboTron_inner .mjt_content p {
    text-transform: uppercase;
    color:#fff;
    margin: 0;
    padding: 0;
}
.modelsJumboTron_inner .mjt_content h1 {
    font-size:4.69em;
    margin-bottom:10px;
}
.modelsJumboTron_inner .mjt_content p {
    width: 42%;
    font-size:1.87em;
    line-height: 29px;
}





.modelslistWrapper .brandWrapper {
    margin-bottom:120px;
}
.modelslistWrapper .brandWrapper h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin:0 auto;
    margin-bottom:30px;
    font-family: 'Open Sans Condensed ExtraBold';
    font-size:2.81em;
    color:var(--main_color0)
}
.modelslistWrapper .brandWrapper h3 img {
    width: 100px;
}
.modelslistWrapper .brandWrapper h3 .brandLogoTitle {
    margin-left:32px;
}

.brandBoards_listWrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.brandBoards_listWrapper_inner {
    width: var(--generalCenterWidth);
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.modelslistWrapper .bbl_item {
    width: 25%;
    padding: 5px;
    margin-bottom:55px;
}
.modelslistWrapper .bbl_item a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modelslistWrapper .bblItem_inner {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    overflow: hidden;
}
.modelslistWrapper .bblItem_inner img {
    width: 145%;
}
.modelslistWrapper .modelsPage {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.modelslistWrapper .modelsPage.mpInactive {
    display: none;
}





.modelDetailCarousel {
    height: 310px;
    background-color: #f4f4f4;
    box-sizing: content-box;
    padding-top: 130px;
    padding-bottom:390px;
    overflow: hidden;
}
.modelDetailCarousel .carousel-slider {
    top: -30px;
    overflow: unset;
}
.isShape3d,
.shape3dpage {
    width: 100%;
    height: 100%;
}
.shape3dpage {
    width: 100%;
    height: 135%;
    display:block;
    border-style:none;
    overflow:hidden;
    background-color:transparent;
    margin:0 auto; 
    position: relative;
    top: -80px;
}
.modelDetailCarousel .carousel-slider .indicators {
    width: calc(var(--generalCenterWidth) - 300px) !important;
    bottom: -340px;
    z-index: 1;
    width: 170px;
    margin: 0 auto;
}
.carousel .indicators li.indicator-item {
    width: 8px;
    height: 8px;
    border: 2px solid #b7b7b7;
    box-sizing: border-box;
}
.carousel .indicators li.indicator-item.active {
    width: 9px;
    height: 9px;
    background: var(--main_color0);
    border: 2px solid var(--main_color0);
}
.info_center {
    bottom: -360px !important;
    top: unset;
    height: 50px;
    width: calc(var(--generalCenterWidth) - 100px);
    margin: 0 auto;
}
.csArrow {
    top:0;
    transform:none;
}
.csArrow_prev,
.csArrow_next {
    background-image:none;
}
.csArrow_prev svg {
    transform: scaleX(-1);
}

@media (min-width: 860px) {
    .modelDetailCarousel {
        height: 390px;
    }
}
@media (min-width: 1200px) {
    .modelDetailCarousel {
        height: 440px;
    }
}
@media (min-width: 1500px) {
    .modelDetailCarousel {
        height: 550px;
    }
}
@media (min-width: 2000px) {
    .modelDetailCarousel {
        height: 700px;
    }
}


.modelDetailDetails_wrapper {
    width: var(--generalCenterWidth);
    margin: 0 auto;
}


.modelDetail_info {
    padding: 0;
    background-color: #fff;
    margin-top: -200px;
    padding-top:120px;
    padding-left: 20px;
    padding-right: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.brandLogo_wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mdi_brand {
    margin-bottom: 0px;
    color: #c0c0c0;
    font-size: 1.12em;
    text-transform: capitalize;
}
.mdi_modelName {
    color: var(--main_color0);
    font-size: 2.19em;
    text-transform: capitalize;
}
.mdi_min_price {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:1.87em;
    color:var(--main_color2)
}
.descriptionWrapper {
    margin-bottom:0;
}
.descriptionWrapper p {
    margin-bottom:6px;
}

.descriptionCustomOrder_btnWrapper {
    margin-top:40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}




.colsContainer .colItem {
    width: unset;
}






.colItem_stocksMeasures_outer {
    display:flex;
    align-items: center;
    justify-content: center;
    margin-bottom:80px;
}
.colItem_stocksMeasures {
    width: 100%;
    margin-top:120px;
    display:flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.standardMeasuresTable {
    margin-top:50px;
}
.standardMeasuresTable thead tr {
    border:none;
}
.standardMeasuresTable td, 
.standardMeasuresTable th {
    height: 48px;
    padding: 0;
    text-align: center;
}
.stockmeasurementsTableButton {
    min-width: 50%;
    width: fit-content;
    height: 10px;
    margin: 0 auto;
    padding: 20px;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.8em;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
}
.stockmeasurementsTableButton.smtb_buy {
    background-color: var(--main_color1);
}
.standardMeasuresTable_mobile {
    margin-top: 50px;
    display: none;
}
.smtm_item {
    padding: 10px;
    padding-bottom: 20px;
}
.standardMeasuresTable_mobile,
.smtm_item,
.smtmiline,
.smtmifoot {
    width: 100%;
}
.standardMeasuresTable_mobile .smtm_item:nth-child(even) {
    background-color: #f3f3f3;
}
.smtmiline {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 37px;
}
.smtmiline .smtmi_head {
    width: 36%;
    color: #1B230D;
    text-transform: uppercase;
    letter-spacing: 1.11px;
    line-height: 16px;
}
.smtmiline .smtmi_body {
    width: 63%;
    color: #1B230D;
    letter-spacing: 0.1px;
    line-height: 25px;
}
.smtmifoot a {
    width: 100%;
}

















@media (max-width: 1146px) {
    .brandBoards_listWrapper_inner,
    .shape3dpage {
        width:100%;
    }
    .modelDetailDetails_wrapper {
        width: calc(100% - 20px);
    }
    .modelDetailCarousel .carousel-slider .indicators {
        width: calc(100% - 300px) !important;
    }
}
@media (max-width: 992px) {
    .standardMeasuresTable thead tr th:last-child {
        width: 30%;
    }
    .standardMeasuresTable .stockmeasurementsTableButton.smtb_customOrder {
        width: 90%;
    }
    .standardMeasuresTable {
        display: none;
    }
    .standardMeasuresTable_mobile {
        display: block;
    }
}
@media (max-width: 720px) {
    .brandBoards_listWrapper_inner {
        align-items: center;
        justify-content: center;
        flex-flow: column;
    }
    .modelslistWrapper .bbl_item {
        width: 70%;
    }
}
@media (max-width: 520px) {
    .modelslistWrapper .bbl_item {
        width: 90%;
    }
}
@media (max-width: 380px) {
    .modelslistWrapper .bbl_item {
        width: 100%;
    }
}



